body {
	color: #004080;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	text-align:center;
	background-color:#5ba0d6;
}

.left
{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	text-align:left;
}

.submenu
{
	color: #004080;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	text-align:center;
}

.content p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #003a65;
	padding: 10px 0px 0px 6px;
	font-weight:500;
        text-align: justify;
}
.content ul {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #003a65;
	padding: 10px 0px 0px 6px;
	font-weight:500;
        text-align: justify;
}
.content li {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #003a65;
	padding: 10px 0px 0px 6px;
	font-weight:500;
        text-align: justify;
}

.content td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #003a65;
	padding: 10px 0px 0px 10px;
	font-weight:500;
}

A:link {text-decoration: none; color: #7d0404;}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: underline; color: red;}
